uuid: 6d84f9b4-d824-4ebd-9bc0-e6725b903ee7
langcode: en
status: true
dependencies:
  config:
    - taxonomy.vocabulary.reports
id: taxonomy_term.reports
target_entity_type_id: taxonomy_term
target_bundle: reports
default_langcode: site_default
language_alterable: false
